import i18n from '@/locales/index'
import globalConfig from '@/config/global.config.js'

const t = i18n.global.t;
export const WithdrawPasswordList = [{
	label: t('account.withdrawalPassword.label.password'),
	icon: globalConfig.appImagePrefix() + '/account/w-password.png',
	fieldName: "withdrawPasswd",
	placeholder: t('account.withdrawalPassword.label.password'),
	type: "password"
}, {
	label: t('account.withdrawalPassword.label.repeatPassword'),
	icon: globalConfig.appImagePrefix() + '/account/w-password.png',
	fieldName: "withdrawPasswdRepeat",
	placeholder: t('account.withdrawalPassword.label.repeatPassword'),
	type: "password"
}, ]